RTAI

Arne Linder alinder at uni-wuppertal.de
Wed Oct 6 16:51:55 CEST 2004


Paolo Mantegazza schrieb:
> Arne Linder wrote:
> [...]
> Here at DIAPM the latest CVS, so 3.1 also, has been tested at length on 
> different machines, both with Linux 2.4 and 2.6:
> - 2 SMP PIII 1GHz, 2.4/2.6, SUSE 8.1, gcc-3.2.0
> - 2 SMP PIII .7 GHz, 2.4, Suse 8.0, gcc-3.2.3
> - UP ATHLON 1 Ghz, 2.4/2.6, Suse 8.0. gxx-3.2.0
> - UP ATHLON 2.4 GHz, 2.4, Debian Sarge, gcc-3.3.3
> - UP CELERON 1.8 Gz, 2.4/2.6, Suse 9.1, gcc-3.3.4

When loading the RTAI-modules my kernel messages say :"RTAI[hal]: 
compiled with gcc version 3.3.3 (SuSE Linux)". Hence it seems, that the 
gcc 3.3.3 included within the SuSE distribution has been modified or 
patched by SuSE. Did you use for your tests the gcc compiler delivered 
within the SuSE package or did you download an original one?

Best regards

Arne Linder

-- 
Dipl.-Ing. Arne Linder
Electrical Machines and Drives
Faculty of Electrical, Information and Media Engineering
Wuppertal University
D-42097 Wuppertal
e-mail: alinder at uni-wuppertal.de





More information about the Rtai mailing list